<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 17:28:05
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec cat /etc/debian-release</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/debian_version</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>9.13</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec dpkg-query -f "setroubleshoot"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec dpkg-query -f "prelink"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec dpkg-query -f "mcstrans"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec dpkg-query -f "libselinux"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec dpkg-query -f "xorg-x11*"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec dpkg-query -f "iptables"</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec dpkg -l</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
|/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
||/ Name                            Version                           Architecture Description
+++-===============================-=================================-============-===============================================================================
ii  acl                             2.2.52-3+b1                       amd64        Access control list utilities
ii  acpid                           1:2.0.28-1+b1                     amd64        Advanced Configuration and Power Interface event daemon
ii  adduser                         3.115                             all          add and remove users and groups
ii  apt                             1.4.11                            amd64        commandline package manager
ii  apt-transport-https             1.4.11                            amd64        https download transport for APT
ii  apt-utils                       1.4.11                            amd64        package management related utility programs
ii  aptitude                        0.8.7-1                           amd64        terminal-based package manager
ii  aptitude-common                 0.8.7-1                           all          architecture independent files for the aptitude package manager
ii  at                              3.1.20-3                          amd64        Delayed job execution and batch processing
ii  base-files                      9.9+deb9u13                       amd64        Debian base system miscellaneous files
ii  base-passwd                     3.5.43                            amd64        Debian base system master password and group files
ii  bash                            4.4-5                             amd64        GNU Bourne Again SHell
ii  bind9-host                      1:9.10.3.dfsg.P4-12.3+deb9u7      amd64        Version of 'host' bundled with BIND 9.X
ii  bsdmainutils                    9.0.12+nmu1                       amd64        collection of more utilities from FreeBSD
ii  bsdutils                        1:2.29.2-1+deb9u1                 amd64        basic utilities from 4.4BSD-Lite
ii  btrfs-progs                     4.7.3-1                           amd64        Checksumming Copy on Write Filesystem utilities
ii  busybox                         1:1.22.0-19+b3                    amd64        Tiny utilities for small and embedded systems
ii  ca-certificates                 20200601~deb9u1                   all          Common CA certificates
ii  cloud-guest-utils               0.29-1                            all          cloud guest utilities
ii  cloud-image-utils               0.29-1                            all          cloud image management utilities
ii  cloud-init                      0.7.9-2                           all          initialization system for infrastructure cloud instances
ii  cloud-initramfs-growroot        0.18.debian5                      all          automatically resize the root partition on first boot
ii  cloud-utils                     0.29-1                            all          metapackage for installation of upstream cloud-utils source
ii  console-setup                   1.164                             all          console font and keymap setup program
ii  console-setup-linux             1.164                             all          Linux specific part of console-setup
ii  coreutils                       8.26-3                            amd64        GNU core utilities
ii  cpio                            2.11+dfsg-6                       amd64        GNU cpio -- a program to manage archives of files
ii  cron                            3.0pl1-128+deb9u1                 amd64        process scheduling daemon
ii  cryptsetup                      2:1.7.3-4                         amd64        disk encryption support - startup scripts
ii  cryptsetup-bin                  2:1.7.3-4                         amd64        disk encryption support - command line tools
ii  curl                            7.52.1-5+deb9u12                  amd64        command line tool for transferring data with URL syntax
ii  dash                            0.5.8-2.4                         amd64        POSIX-compliant shell
ii  dbus                            1.10.32-0+deb9u1                  amd64        simple interprocess messaging system (daemon and utilities)
ii  debconf                         1.5.61                            all          Debian configuration management system
ii  debconf-i18n                    1.5.61                            all          full internationalization support for debconf
ii  debian-archive-keyring          2017.5+deb9u1                     all          GnuPG archive keys of the Debian archive
ii  debianutils                     4.8.1.1                           amd64        Miscellaneous utilities specific to Debian
ii  dh-python                       2.20170125                        all          Debian helper tools for packaging Python libraries and applications
ii  diffutils                       1:3.5-3                           amd64        File comparison utilities
ii  dirmngr                         2.1.18-8~deb9u4                   amd64        GNU privacy guard - network certificate management service
ii  distro-info-data                0.36                              all          information about the distributions' releases (data files)
ii  dmeventd                        2:1.02.137-2                      amd64        Linux Kernel Device Mapper event daemon
ii  dmidecode                       3.0-4                             amd64        SMBIOS/DMI table decoder
ii  dmsetup                         2:1.02.137-2                      amd64        Linux Kernel Device Mapper userspace library
ii  dosfstools                      4.1-1                             amd64        utilities for making and checking MS-DOS FAT filesystems
ii  dpkg                            1.18.25                           amd64        Debian package management system
ii  e2fslibs:amd64                  1.43.4-2+deb9u2                   amd64        ext2/ext3/ext4 file system libraries
ii  e2fsprogs                       1.43.4-2+deb9u2                   amd64        ext2/ext3/ext4 file system utilities
ii  eatmydata                       105-5                             all          Library and utilities designed to disable fsync and friends
ii  efibootmgr                      14-2                              amd64        Interact with the EFI Boot Manager
ii  ethtool                         1:4.8-1+b1                        amd64        display or change Ethernet device settings
ii  file                            1:5.30-1+deb9u3                   amd64        Recognize the type of data in a file using "magic" numbers
ii  findutils                       4.6.0+git+20161106-2              amd64        utilities for finding files--find, xargs
ii  gcc-6-base:amd64                6.3.0-18+deb9u1                   amd64        GCC, the GNU Compiler Collection (base package)
ii  gdisk                           1.0.1-1                           amd64        GPT fdisk text-mode partitioning tool
ii  genisoimage                     9:1.1.11-3+b2                     amd64        Creates ISO-9660 CD-ROM filesystem images
ii  gettext-base                    0.19.8.1-2+deb9u1                 amd64        GNU Internationalization utilities for the base system
ii  git                             1:2.11.0-3+deb9u7                 amd64        fast, scalable, distributed revision control system
ii  git-man                         1:2.11.0-3+deb9u7                 all          fast, scalable, distributed revision control system (manual pages)
ii  gnupg                           2.1.18-8~deb9u4                   amd64        GNU privacy guard - a free PGP replacement
ii  gnupg-agent                     2.1.18-8~deb9u4                   amd64        GNU privacy guard - cryptographic agent
ii  gpgv                            2.1.18-8~deb9u4                   amd64        GNU privacy guard - signature verification tool
ii  grep                            2.27-2                            amd64        GNU grep, egrep and fgrep
ii  groff-base                      1.22.3-9                          amd64        GNU troff text-formatting system (base system components)
ii  grub-common                     2.02~beta3-5+deb9u2               amd64        GRand Unified Bootloader (common files)
ii  grub-efi-amd64-bin              2.02~beta3-5+deb9u2               amd64        GRand Unified Bootloader, version 2 (EFI-AMD64 binaries)
ii  grub-pc                         2.02~beta3-5+deb9u2               amd64        GRand Unified Bootloader, version 2 (PC/BIOS version)
ii  grub-pc-bin                     2.02~beta3-5+deb9u2               amd64        GRand Unified Bootloader, version 2 (PC/BIOS binaries)
ii  grub2-common                    2.02~beta3-5+deb9u2               amd64        GRand Unified Bootloader (common files for version 2)
ii  gzip                            1.6-5+b1                          amd64        GNU compression utilities
ii  hc-utils                        0.0.3-1                           all          A set of tools for the Hetzner Cloud platform
ii  host                            1:9.10.3.dfsg.P4-12.3+deb9u7      all          Transitional package
ii  hostname                        3.18+b1                           amd64        utility to set/show the host name or domain name
ii  htop                            2.0.2-1                           amd64        interactive processes viewer
ii  ifupdown                        0.8.19                            amd64        high level tools to configure network interfaces
ii  init                            1.48                              amd64        metapackage ensuring an init system is installed
ii  init-system-helpers             1.48                              all          helper tools for all init systems
ii  initramfs-tools                 0.130                             all          generic modular initramfs generator (automation)
ii  initramfs-tools-core            0.130                             all          generic modular initramfs generator (core tools)
ii  iproute2                        4.9.0-1+deb9u1                    amd64        networking and traffic control tools
ii  iptables                        1.6.0+snapshot20161117-6          amd64        administration tools for packet filtering and NAT
ii  iputils-ping                    3:20161105-1                      amd64        Tools to test the reachability of network hosts
ii  isc-dhcp-client                 4.3.5-3+deb9u1                    amd64        DHCP client for automatically obtaining an IP address
ii  isc-dhcp-common                 4.3.5-3+deb9u1                    amd64        common manpages relevant to all of the isc-dhcp packages
ii  kbd                             2.0.3-2+b1                        amd64        Linux console font and keytable utilities
ii  keyboard-configuration          1.164                             all          system-wide keyboard preferences
ii  klibc-utils                     2.0.4-9                           amd64        small utilities built with klibc for early boot
ii  kmod                            23-2                              amd64        tools for managing Linux kernel modules
ii  libacl1:amd64                   2.2.52-3+b1                       amd64        Access control list shared library
ii  libaio1:amd64                   0.3.110-3                         amd64        Linux kernel AIO access library - shared library
ii  libapparmor1:amd64              2.11.0-3+deb9u2                   amd64        changehat AppArmor library
ii  libapt-inst2.0:amd64            1.4.11                            amd64        deb package format runtime library
ii  libapt-pkg5.0:amd64             1.4.11                            amd64        package management runtime library
ii  libassuan0:amd64                2.4.3-2                           amd64        IPC library for the GnuPG components
ii  libattr1:amd64                  1:2.4.47-2+b2                     amd64        Extended attribute shared library
ii  libaudit-common                 1:2.6.7-2                         all          Dynamic library for security auditing - common files
ii  libaudit1:amd64                 1:2.6.7-2                         amd64        Dynamic library for security auditing
ii  libbind9-140:amd64              1:9.10.3.dfsg.P4-12.3+deb9u7      amd64        BIND9 Shared Library used by BIND
ii  libblkid1:amd64                 2.29.2-1+deb9u1                   amd64        block device ID library
ii  libboost-filesystem1.62.0:amd64 1.62.0+dfsg-4                     amd64        filesystem operations (portable paths, iteration over directories, etc) in C++
ii  libboost-iostreams1.62.0:amd64  1.62.0+dfsg-4                     amd64        Boost.Iostreams Library
ii  libboost-system1.62.0:amd64     1.62.0+dfsg-4                     amd64        Operating system (e.g. diagnostics support) library
ii  libbsd0:amd64                   0.8.3-1                           amd64        utility functions from BSD systems - shared library
ii  libbz2-1.0:amd64                1.0.6-8.1                         amd64        high-quality block-sorting file compressor library - runtime
ii  libc-bin                        2.24-11+deb9u4                    amd64        GNU C Library: Binaries
ii  libc-l10n                       2.24-11+deb9u4                    all          GNU C Library: localization files
ii  libc6:amd64                     2.24-11+deb9u4                    amd64        GNU C Library: Shared libraries
ii  libcap-ng0:amd64                0.7.7-3+b1                        amd64        An alternate POSIX capabilities library
ii  libcap2:amd64                   1:2.25-1                          amd64        POSIX 1003.1e capabilities (library)
ii  libcomerr2:amd64                1.43.4-2+deb9u2                   amd64        common error description library
ii  libcryptsetup4:amd64            2:1.7.3-4                         amd64        disk encryption support - shared library
ii  libcurl3:amd64                  7.52.1-5+deb9u12                  amd64        easy-to-use client-side URL transfer library (OpenSSL flavour)
ii  libcurl3-gnutls:amd64           7.52.1-5+deb9u12                  amd64        easy-to-use client-side URL transfer library (GnuTLS flavour)
ii  libcwidget3v5:amd64             0.5.17-4+b1                       amd64        high-level terminal interface library for C++ (runtime files)
ii  libdb5.3:amd64                  5.3.28-12+deb9u1                  amd64        Berkeley v5.3 Database Libraries [runtime]
ii  libdbus-1-3:amd64               1.10.32-0+deb9u1                  amd64        simple interprocess messaging system (library)
ii  libdebconfclient0:amd64         0.227                             amd64        Debian Configuration Management System (C-implementation library)
ii  libdevmapper-event1.02.1:amd64  2:1.02.137-2                      amd64        Linux Kernel Device Mapper event support library
ii  libdevmapper1.02.1:amd64        2:1.02.137-2                      amd64        Linux Kernel Device Mapper userspace library
ii  libdns-export162                1:9.10.3.dfsg.P4-12.3+deb9u7      amd64        Exported DNS Shared Library
ii  libdns162:amd64                 1:9.10.3.dfsg.P4-12.3+deb9u7      amd64        DNS Shared Library used by BIND
ii  libeatmydata1:amd64             105-5                             amd64        Library and utilities to disable fsync and friends - shared library
ii  libedit2:amd64                  3.1-20160903-3                    amd64        BSD editline and history libraries
ii  libefiboot1:amd64               30-2                              amd64        Library to manage UEFI variables
ii  libefivar1:amd64                30-2                              amd64        Library to manage UEFI variables
ii  libelf1:amd64                   0.168-1                           amd64        library to read and write ELF files
ii  liberror-perl                   0.17024-1                         all          Perl module for error/exception handling in an OO-ish way
ii  libestr0                        0.1.10-2                          amd64        Helper functions for handling strings (lib)
ii  libexpat1:amd64                 2.2.0-2+deb9u3                    amd64        XML parsing C library - runtime library
ii  libfastjson4:amd64              0.99.4-1                          amd64        fast json library for C
ii  libfdisk1:amd64                 2.29.2-1+deb9u1                   amd64        fdisk partitioning library
ii  libffi6:amd64                   3.2.1-6                           amd64        Foreign Function Interface library runtime
ii  libfreetype6:amd64              2.6.3-3.2+deb9u2                  amd64        FreeType 2 font engine, shared library files
ii  libfuse2:amd64                  2.9.7-1+deb9u2                    amd64        Filesystem in Userspace (library)
ii  libgcc1:amd64                   1:6.3.0-18+deb9u1                 amd64        GCC support library
ii  libgcrypt20:amd64               1.7.6-2+deb9u3                    amd64        LGPL Crypto library - runtime library
ii  libgdbm3:amd64                  1.8.3-14                          amd64        GNU dbm database routines (runtime version)
ii  libgeoip1:amd64                 1.6.9-4                           amd64        non-DNS IP-to-country resolver library
ii  libglib2.0-0:amd64              2.50.3-2+deb9u2                   amd64        GLib library of C routines
ii  libgmp10:amd64                  2:6.1.2+dfsg-1                    amd64        Multiprecision arithmetic library
ii  libgnutls30:amd64               3.5.8-5+deb9u5                    amd64        GNU TLS library - main runtime library
ii  libgpg-error0:amd64             1.26-2                            amd64        library for common error values and messages in GnuPG components
ii  libgssapi-krb5-2:amd64          1.15-1+deb9u2                     amd64        MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
ii  libhogweed4:amd64               3.3-1+b2                          amd64        low level cryptographic library (public-key cryptos)
ii  libicu57:amd64                  57.1-6+deb9u4                     amd64        International Components for Unicode
ii  libidn11:amd64                  1.33-1+deb9u1                     amd64        GNU Libidn library, implementation of IETF IDN specifications
ii  libidn2-0:amd64                 0.16-1+deb9u1                     amd64        Internationalized domain names (IDNA2008) library
ii  libip4tc0:amd64                 1.6.0+snapshot20161117-6          amd64        netfilter libip4tc library
ii  libip6tc0:amd64                 1.6.0+snapshot20161117-6          amd64        netfilter libip6tc library
ii  libiptc0:amd64                  1.6.0+snapshot20161117-6          amd64        netfilter libiptc library
ii  libisc-export160                1:9.10.3.dfsg.P4-12.3+deb9u7      amd64        Exported ISC Shared Library
ii  libisc160:amd64                 1:9.10.3.dfsg.P4-12.3+deb9u7      amd64        ISC Shared Library used by BIND
ii  libisccc140:amd64               1:9.10.3.dfsg.P4-12.3+deb9u7      amd64        Command Channel Library used by BIND
ii  libisccfg140:amd64              1:9.10.3.dfsg.P4-12.3+deb9u7      amd64        Config File Handling Library used by BIND
ii  libk5crypto3:amd64              1.15-1+deb9u2                     amd64        MIT Kerberos runtime libraries - Crypto Library
ii  libkeyutils1:amd64              1.5.9-9                           amd64        Linux Key Management Utilities (library)
ii  libklibc                        2.0.4-9                           amd64        minimal libc subset for use with initramfs
ii  libkmod2:amd64                  23-2                              amd64        libkmod shared library
ii  libkrb5-3:amd64                 1.15-1+deb9u2                     amd64        MIT Kerberos runtime libraries
ii  libkrb5support0:amd64           1.15-1+deb9u2                     amd64        MIT Kerberos runtime libraries - Support library
ii  libksba8:amd64                  1.3.5-2                           amd64        X.509 and CMS support library
ii  libldap-2.4-2:amd64             2.4.44+dfsg-5+deb9u6              amd64        OpenLDAP libraries
ii  libldap-common                  2.4.44+dfsg-5+deb9u6              all          OpenLDAP common files for libraries
ii  liblocale-gettext-perl          1.07-3+b1                         amd64        module using libc functions for internationalization in Perl
ii  liblogging-stdlog0:amd64        1.0.5-2+b2                        amd64        easy to use and lightweight logging library
ii  liblognorm5:amd64               2.0.1-1.1+b1                      amd64        log normalizing library
ii  liblvm2app2.2:amd64             2.02.168-2                        amd64        LVM2 application library
ii  liblvm2cmd2.02:amd64            2.02.168-2                        amd64        LVM2 command library
ii  liblwres141:amd64               1:9.10.3.dfsg.P4-12.3+deb9u7      amd64        Lightweight Resolver Library used by BIND
ii  liblz4-1:amd64                  0.0~r131-2+b1                     amd64        Fast LZ compression algorithm library - runtime
ii  liblzma5:amd64                  5.2.2-1.2+b1                      amd64        XZ-format compression library
ii  liblzo2-2:amd64                 2.08-1.2+b2                       amd64        data compression library
ii  libmagic-mgc                    1:5.30-1+deb9u3                   amd64        File type determination library using "magic" numbers (compiled magic file)
ii  libmagic1:amd64                 1:5.30-1+deb9u3                   amd64        Recognize the type of data in a file using "magic" numbers - library
ii  libmnl0:amd64                   1.0.4-2                           amd64        minimalistic Netlink communication library
ii  libmount1:amd64                 2.29.2-1+deb9u1                   amd64        device mounting library
ii  libmpdec2:amd64                 2.4.2-1                           amd64        library for decimal floating point arithmetic (runtime library)
ii  libncurses5:amd64               6.0+20161126-1+deb9u2             amd64        shared libraries for terminal handling
ii  libncursesw5:amd64              6.0+20161126-1+deb9u2             amd64        shared libraries for terminal handling (wide character support)
ii  libnetfilter-conntrack3:amd64   1.0.6-2                           amd64        Netfilter netlink-conntrack library
ii  libnettle6:amd64                3.3-1+b2                          amd64        low level cryptographic library (symmetric and one-way cryptos)
ii  libnewt0.52:amd64               0.52.19-1+b1                      amd64        Not Erik's Windowing Toolkit - text mode windowing with slang
ii  libnfnetlink0:amd64             1.0.1-3                           amd64        Netfilter netlink library
ii  libnghttp2-14:amd64             1.18.1-1+deb9u1                   amd64        library implementing HTTP/2 protocol (shared library)
ii  libnpth0:amd64                  1.3-1                             amd64        replacement for GNU Pth using system threads
ii  libp11-kit0:amd64               0.23.3-2                          amd64        library for loading and coordinating access to PKCS#11 modules - runtime
ii  libpam-modules:amd64            1.1.8-3.6                         amd64        Pluggable Authentication Modules for PAM
ii  libpam-modules-bin              1.1.8-3.6                         amd64        Pluggable Authentication Modules for PAM - helper binaries
ii  libpam-runtime                  1.1.8-3.6                         all          Runtime support for the PAM library
ii  libpam-systemd:amd64            232-25+deb9u12                    amd64        system and service manager - PAM module
ii  libpam0g:amd64                  1.1.8-3.6                         amd64        Pluggable Authentication Modules library
ii  libpcre3:amd64                  2:8.39-3                          amd64        Old Perl 5 Compatible Regular Expression Library - runtime files
ii  libperl5.24:amd64               5.24.1-3+deb9u7                   amd64        shared Perl library
ii  libpipeline1:amd64              1.4.1-2                           amd64        pipeline manipulation library
ii  libpng16-16:amd64               1.6.28-1+deb9u1                   amd64        PNG library - runtime (version 1.6)
ii  libpopt0:amd64                  1.16-10+b2                        amd64        lib for parsing cmdline parameters
ii  libprocps6:amd64                2:3.3.12-3+deb9u1                 amd64        library for accessing process information from /proc
ii  libpsl5:amd64                   0.17.0-3                          amd64        Library for Public Suffix List (shared libraries)
ii  libpython-stdlib:amd64          2.7.13-2                          amd64        interactive high-level object-oriented language (default python version)
ii  libpython2.7-minimal:amd64      2.7.13-2+deb9u4                   amd64        Minimal subset of the Python language (version 2.7)
ii  libpython2.7-stdlib:amd64       2.7.13-2+deb9u4                   amd64        Interactive high-level object-oriented language (standard library, version 2.7)
ii  libpython3-stdlib:amd64         3.5.3-1                           amd64        interactive high-level object-oriented language (default python3 version)
ii  libpython3.5-minimal:amd64      3.5.3-1+deb9u3                    amd64        Minimal subset of the Python language (version 3.5)
ii  libpython3.5-stdlib:amd64       3.5.3-1+deb9u3                    amd64        Interactive high-level object-oriented language (standard library, version 3.5)
ii  libreadline5:amd64              5.2+dfsg-3+b1                     amd64        GNU readline and history libraries, run-time libraries
ii  libreadline7:amd64              7.0-3                             amd64        GNU readline and history libraries, run-time libraries
ii  librtmp1:amd64                  2.4+20151223.gitfa8646d.1-1+b1    amd64        toolkit for RTMP streams (shared library)
ii  libsasl2-2:amd64                2.1.27~101-g0780600+dfsg-3+deb9u1 amd64        Cyrus SASL - authentication abstraction library
ii  libsasl2-modules-db:amd64       2.1.27~101-g0780600+dfsg-3+deb9u1 amd64        Cyrus SASL - pluggable authentication modules (DB)
ii  libseccomp2:amd64               2.3.1-2.1+deb9u1                  amd64        high level interface to Linux seccomp filter
ii  libselinux1:amd64               2.6-3+b3                          amd64        SELinux runtime shared libraries
ii  libsemanage-common              2.6-2                             all          Common files for SELinux policy management libraries
ii  libsemanage1:amd64              2.6-2                             amd64        SELinux policy management library
ii  libsepol1:amd64                 2.6-2                             amd64        SELinux library for manipulating binary security policies
ii  libsigc++-2.0-0v5:amd64         2.10.0-1                          amd64        type-safe Signal Framework for C++ - runtime
ii  libslang2:amd64                 2.3.1-5                           amd64        S-Lang programming library - runtime version
ii  libsmartcols1:amd64             2.29.2-1+deb9u1                   amd64        smart column output alignment library
ii  libsqlite3-0:amd64              3.16.2-5+deb9u2                   amd64        SQLite 3 shared library
ii  libss2:amd64                    1.43.4-2+deb9u2                   amd64        command-line interface parsing library
ii  libssh2-1:amd64                 1.7.0-1+deb9u1                    amd64        SSH2 client-side library
ii  libssl1.0.2:amd64               1.0.2u-1~deb9u2                   amd64        Secure Sockets Layer toolkit - shared libraries
ii  libssl1.1:amd64                 1.1.0l-1~deb9u1                   amd64        Secure Sockets Layer toolkit - shared libraries
ii  libstdc++6:amd64                6.3.0-18+deb9u1                   amd64        GNU Standard C++ Library v3
ii  libsystemd0:amd64               232-25+deb9u12                    amd64        systemd utility library
ii  libtasn1-6:amd64                4.10-1.1+deb9u1                   amd64        Manage ASN.1 structures (runtime)
ii  libtext-charwidth-perl          0.04-7+b5                         amd64        get display widths of characters on the terminal
ii  libtext-iconv-perl              1.7-5+b4                          amd64        converts between character sets in Perl
ii  libtext-wrapi18n-perl           0.06-7.1                          all          internationalized substitute of Text::Wrap
ii  libtinfo5:amd64                 6.0+20161126-1+deb9u2             amd64        shared low-level terminfo library for terminal handling
ii  libudev1:amd64                  232-25+deb9u12                    amd64        libudev shared library
ii  libunistring0:amd64             0.9.6+really0.9.3-0.1             amd64        Unicode string library for C
ii  libustr-1.0-1:amd64             1.0.4-6                           amd64        Micro string library: shared library
ii  libuuid1:amd64                  2.29.2-1+deb9u1                   amd64        Universally Unique ID library
ii  libwrap0:amd64                  7.6.q-26                          amd64        Wietse Venema's TCP wrappers library
ii  libxapian30:amd64               1.4.3-2+deb9u3                    amd64        Search engine library
ii  libxml2:amd64                   2.9.4+dfsg1-2.2+deb9u3            amd64        GNOME XML library
ii  libxtables12:amd64              1.6.0+snapshot20161117-6          amd64        netfilter xtables library
ii  libyaml-0-2:amd64               0.1.7-2                           amd64        Fast YAML 1.1 parser and emitter library
ii  linux-base                      4.5                               all          Linux image base package
ii  linux-image-4.9.0-14-amd64      4.9.240-2                         amd64        Linux 4.9 for 64-bit PCs
ii  linux-image-amd64               4.9+80+deb9u12                    amd64        Linux for 64-bit PCs (meta-package)
ii  locales                         2.24-11+deb9u4                    all          GNU C Library: National Language (locale) data [support]
ii  locales-all                     2.24-11+deb9u4                    amd64        GNU C Library: Precompiled locale data
ii  login                           1:4.4-4.1                         amd64        system login tools
ii  logrotate                       3.11.0-0.1                        amd64        Log rotation utility
ii  lsb-base                        9.20161125                        all          Linux Standard Base init script functionality
ii  lsb-release                     9.20161125                        all          Linux Standard Base version reporting utility
ii  lvm2                            2.02.168-2                        amd64        Linux Logical Volume Manager
ii  man-db                          2.7.6.1-2                         amd64        on-line manual pager
ii  mawk                            1.3.3-17+b3                       amd64        a pattern scanning and text processing language
ii  mdadm                           3.4-4+b1                          amd64        tool to administer Linux MD arrays (software RAID)
ii  mime-support                    3.60                              all          MIME files 'mime.types' & 'mailcap', and support programs
ii  mount                           2.29.2-1+deb9u1                   amd64        tools for mounting and manipulating filesystems
ii  mtr-tiny                        0.87-1                            amd64        Full screen ncurses traceroute tool
ii  multiarch-support               2.24-11+deb9u4                    amd64        Transitional package to ensure multiarch compatibility
ii  nano                            2.7.4-1                           amd64        small, friendly text editor inspired by Pico
ii  ncurses-base                    6.0+20161126-1+deb9u2             all          basic terminal type definitions
ii  ncurses-bin                     6.0+20161126-1+deb9u2             amd64        terminal-related programs and man pages
ii  ncurses-term                    6.0+20161126-1+deb9u2             all          additional terminal type definitions
ii  net-tools                       1.60+git20161116.90da8a0-1        amd64        NET-3 networking toolkit
ii  netbase                         5.4                               all          Basic TCP/IP networking system
ii  openssh-client                  1:7.4p1-10+deb9u7                 amd64        secure shell (SSH) client, for secure access to remote machines
ii  openssh-server                  1:7.4p1-10+deb9u7                 amd64        secure shell (SSH) server, for secure access from remote machines
ii  openssh-sftp-server             1:7.4p1-10+deb9u7                 amd64        secure shell (SSH) sftp server module, for SFTP access from remote machines
ii  openssl                         1.1.0l-1~deb9u1                   amd64        Secure Sockets Layer toolkit - cryptographic utility
ii  passwd                          1:4.4-4.1                         amd64        change and administer password and group data
ii  patch                           2.7.5-1+deb9u2                    amd64        Apply a diff file to an original
ii  perl                            5.24.1-3+deb9u7                   amd64        Larry Wall's Practical Extraction and Report Language
ii  perl-base                       5.24.1-3+deb9u7                   amd64        minimal Perl system
ii  perl-modules-5.24               5.24.1-3+deb9u7                   all          Core Perl modules
ii  pinentry-curses                 1.0.0-2                           amd64        curses-based PIN or pass-phrase entry dialog for GnuPG
ii  procps                          2:3.3.12-3+deb9u1                 amd64        /proc file system utilities
ii  python                          2.7.13-2                          amd64        interactive high-level object-oriented language (default version)
ii  python-apt                      1.4.2                             amd64        Python interface to libapt-pkg
ii  python-apt-common               1.4.2                             all          Python interface to libapt-pkg (locales)
ii  python-minimal                  2.7.13-2                          amd64        minimal subset of the Python language (default version)
ii  python2.7                       2.7.13-2+deb9u4                   amd64        Interactive high-level object-oriented language (version 2.7)
ii  python2.7-minimal               2.7.13-2+deb9u4                   amd64        Minimal subset of the Python language (version 2.7)
ii  python3                         3.5.3-1                           amd64        interactive high-level object-oriented language (default python3 version)
ii  python3-blinker                 1.3.dfsg2-1                       all          fast, simple object-to-object and broadcast signaling library
ii  python3-cffi-backend            1.9.1-2                           amd64        Foreign Function Interface for Python 3 calling C code - runtime
ii  python3-chardet                 2.3.0-2                           all          universal character encoding detector for Python3
ii  python3-configobj               5.0.6-2                           all          simple but powerful config file reader and writer for Python 3
ii  python3-cryptography            1.7.1-3+deb9u2                    amd64        Python library exposing cryptographic recipes and primitives (Python 3)
ii  python3-idna                    2.2-1                             all          Python IDNA2008 (RFC 5891) handling (Python 3)
ii  python3-jinja2                  2.8-1                             all          small but fast and easy to use stand-alone template engine
ii  python3-json-pointer            1.10-1                            all          resolve JSON pointers - Python 3.x
ii  python3-jsonpatch               1.19-4                            all          library to apply JSON patches - Python 3.x
ii  python3-jwt                     1.4.2-1+deb9u1                    all          Python 3 implementation of JSON Web Token
ii  python3-markupsafe              0.23-3                            amd64        HTML/XHTML/XML string library for Python 3
ii  python3-minimal                 3.5.3-1                           amd64        minimal subset of the Python language (default python3 version)
ii  python3-oauthlib                2.0.1-1                           all          generic, spec-compliant implementation of OAuth for Python3
ii  python3-pkg-resources           33.1.1-1                          all          Package Discovery and Resource Access using pkg_resources
ii  python3-prettytable             0.7.2-3                           all          library to represent tabular data in visually appealing ASCII tables (Python3)
ii  python3-pyasn1                  0.1.9-2                           all          ASN.1 library for Python (Python 3 module)
ii  python3-requests                2.12.4-1                          all          elegant and simple HTTP library for Python3, built for human beings
ii  python3-setuptools              33.1.1-1                          all          Python3 Distutils Enhancements
ii  python3-six                     1.10.0-3                          all          Python 2 and 3 compatibility library (Python 3 interface)
ii  python3-urllib3                 1.19.1-1                          all          HTTP library with thread-safe connection pooling for Python3
ii  python3-yaml                    3.12-1                            amd64        YAML parser and emitter for Python3
ii  python3.5                       3.5.3-1+deb9u3                    amd64        Interactive high-level object-oriented language (version 3.5)
ii  python3.5-minimal               3.5.3-1+deb9u3                    amd64        Minimal subset of the Python language (version 3.5)
ii  qemu-guest-agent                1:2.8+dfsg-6+deb9u12              amd64        Guest-side qemu-system agent
ii  qemu-utils                      1:2.8+dfsg-6+deb9u12              amd64        QEMU utilities
ii  readline-common                 7.0-3                             all          GNU readline and history libraries, common files
ii  rsync                           3.1.2-1+deb9u2                    amd64        fast, versatile, remote (and local) file-copying tool
ii  rsyslog                         8.24.0-1                          amd64        reliable system and kernel logging daemon
ii  sed                             4.4-1                             amd64        GNU stream editor for filtering/transforming text
ii  sensible-utils                  0.0.9+deb9u1                      all          Utilities for sensible alternative selection
ii  sudo                            1.8.19p1-2.1+deb9u2               amd64        Provide limited super user privileges to specific users
ii  systemd                         232-25+deb9u12                    amd64        system and service manager
ii  systemd-sysv                    232-25+deb9u12                    amd64        system and service manager - SysV links
ii  sysvinit-utils                  2.88dsf-59.9                      amd64        System-V-like utilities
ii  tar                             1.29b-1.1                         amd64        GNU version of the tar archiving utility
ii  task-english                    3.39                              all          General English environment
ii  task-ssh-server                 3.39                              all          SSH server
ii  tasksel                         3.39                              all          tool for selecting tasks for installation on Debian systems
ii  tasksel-data                    3.39                              all          official tasks used for installation of Debian systems
ii  tzdata                          2020d-0+deb9u1                    all          time zone and daylight-saving time data
ii  ucf                             3.0036                            all          Update Configuration File(s): preserve user changes to config files
ii  udev                            232-25+deb9u12                    amd64        /dev/ and hotplug management daemon
ii  util-linux                      2.29.2-1+deb9u1                   amd64        miscellaneous system utilities
ii  util-linux-locales              2.29.2-1+deb9u1                   all          locales files for util-linux
ii  vim-common                      2:8.0.0197-4+deb9u3               all          Vi IMproved - Common files
ii  vim-tiny                        2:8.0.0197-4+deb9u3               amd64        Vi IMproved - enhanced vi editor - compact version
ii  wget                            1.18-5+deb9u3                     amd64        retrieves files from the web
ii  whiptail                        0.52.19-1+b1                      amd64        Displays user-friendly dialog boxes from shell scripts
ii  xfsprogs                        4.9.0+nmu1                        amd64        Utilities for managing the XFS filesystem
ii  xkb-data                        2.19-1+deb9u1                     all          X Keyboard Extension (XKB) configuration data
ii  xxd                             2:8.0.0197-4+deb9u3               amd64        tool to make (or reverse) a hex dump
ii  xz-utils                        5.2.2-1.2+b1                      amd64        XZ-format compression utilities
ii  zlib1g:amd64                    1:1.2.8.dfsg-5                    amd64        compression library - runtime</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec apt-get --just-print upgrade</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Reading package lists...
Building dependency tree...
Reading state information...
Calculating upgrade...
The following packages will be upgraded:
  curl libcurl3 libcurl3-gnutls libp11-kit0 libsqlite3-0 libssl1.0.2 libssl1.1
  linux-image-4.9.0-14-amd64 openssl python-apt python-apt-common tzdata
12 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Inst tzdata [2020d-0+deb9u1] (2020e-0+deb9u1 Debian-Security:9/oldstable [all])
Inst libssl1.0.2 [1.0.2u-1~deb9u2] (1.0.2u-1~deb9u3 Debian-Security:9/oldstable [amd64])
Inst libssl1.1 [1.1.0l-1~deb9u1] (1.1.0l-1~deb9u2 Debian-Security:9/oldstable [amd64])
Inst libp11-kit0 [0.23.3-2] (0.23.3-2+deb9u1 Debian-Security:9/oldstable [amd64])
Inst libsqlite3-0 [3.16.2-5+deb9u2] (3.16.2-5+deb9u3 Debian-Security:9/oldstable [amd64])
Inst python-apt-common [1.4.2] (1.4.3 Debian-Security:9/oldstable [all])
Inst python-apt [1.4.2] (1.4.3 Debian-Security:9/oldstable [amd64])
Inst curl [7.52.1-5+deb9u12] (7.52.1-5+deb9u13 Debian-Security:9/oldstable [amd64]) []
Inst libcurl3 [7.52.1-5+deb9u12] (7.52.1-5+deb9u13 Debian-Security:9/oldstable [amd64])
Inst libcurl3-gnutls [7.52.1-5+deb9u12] (7.52.1-5+deb9u13 Debian-Security:9/oldstable [amd64])
Inst linux-image-4.9.0-14-amd64 [4.9.240-2] (4.9.246-2 Debian-Security:9/oldstable [amd64])
Inst openssl [1.1.0l-1~deb9u1] (1.1.0l-1~deb9u2 Debian-Security:9/oldstable [amd64])
Conf tzdata (2020e-0+deb9u1 Debian-Security:9/oldstable [all])
Conf libssl1.0.2 (1.0.2u-1~deb9u3 Debian-Security:9/oldstable [amd64])
Conf libssl1.1 (1.1.0l-1~deb9u2 Debian-Security:9/oldstable [amd64])
Conf libp11-kit0 (0.23.3-2+deb9u1 Debian-Security:9/oldstable [amd64])
Conf libsqlite3-0 (3.16.2-5+deb9u3 Debian-Security:9/oldstable [amd64])
Conf python-apt-common (1.4.3 Debian-Security:9/oldstable [all])
Conf python-apt (1.4.3 Debian-Security:9/oldstable [amd64])
Conf curl (7.52.1-5+deb9u13 Debian-Security:9/oldstable [amd64])
Conf libcurl3 (7.52.1-5+deb9u13 Debian-Security:9/oldstable [amd64])
Conf libcurl3-gnutls (7.52.1-5+deb9u13 Debian-Security:9/oldstable [amd64])
Conf linux-image-4.9.0-14-amd64 (4.9.246-2 Debian-Security:9/oldstable [amd64])
Conf openssl (1.1.0l-1~deb9u2 Debian-Security:9/oldstable [amd64])</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
